textures/dystopia/tp_green
{
	qer_editorimage textures/dystopia/pool3d_green.jpg
	qer_trans .5
	surfaceparm trans
	surfaceparm nonsolid
	{ 
		map textures/sfx/construction.tga
		blendFunc filter 
		rgbGen const ( 0 0.7 0.3 )
		tcGen environment 
		tcMod scroll 0.01 0.07
	} 

	{
		map textures/dystopia/pool3d_green.jpg
		blendFunc GL_one GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod scroll .03 .01
		tcGen environment
	}
	{ 
		map textures/dystopia/pool3d_green.jpg
		blendFunc GL_dst_color GL_one
		tcmod scale -.5 -.5
		tcmod scroll .05 .02
	}
}

textures/dystopia/rocky_ice
{
    qer_editorimage textures/dystopia/ice.jpg
    surfaceparm slick
    
    {
        map textures/dystopia/ice.jpg
    }
    {
        map $lightmap
        blendfunc filter
        rgbGen identity
    }
    {
        map textures/detail_sd/snowdetail_heavy.tga
        blendFunc GL_DST_COLOR GL_SRC_COLOR
        rgbgen identity
        tcMod scale 4 4
        detail
    }
}

textures/dystopia/water
{
	qer_editorimage textures/dystopia/water_3.jpg
	q3map_globaltexture
    q3map_lightmapSampleSize 8
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water	
	cull disable
	deformVertexes wave 64 sin .25 .25 0 .5	
	{ 
		map textures/dystopia/water_3.jpg
		blendFunc filter
		tcmod scale .5 .5
		tcmod scroll .025 .01
	}
	{ 
		map textures/dystopia/water_3.jpg
		blendFunc GL_dst_color GL_one
		tcmod scale -.5 -.5
		tcmod scroll .025 .025
	}
	{ 
		map textures/liquids_sd/sea_bright_na.tga
		blendFunc add
		rgbGen wave sin 0.4 0.02 0 0.3
		tcmod transform 0 0.5 1 1.5 2 1
		tcmod scroll .005 -.001
	}
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
}

textures/dystopia/old_light
{
	qer_editorimage textures/dystopia/light2.tga
	q3map_lightImage textures/dystopia/light2.tga
	q3map_surfacelight 3000
	q3map_nonplanar
	q3map_shadeangle 100
	surfaceparm trans
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/dystopia/light2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/dystopia/light2_blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .8 .2 0 0.25
	}
}

textures/dystopia/sand
{
	qer_editorimage textures/desert_sd/sand_gravels_bright.tga
	surfaceparm gravelsteps
	{
        map textures/desert_sd/sand_gravels_bright.tga
        rgbGen identity
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        rgbGen identity
    }
}

textures/dystopia/green_beam_final
{
	qer_editorimage textures/dystopia/gnbeam.tga
	cull none
	nocompress
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm pointlight
	surfaceparm trans
	{
		map textures/dystopia/gnbeam.tga
		blendFunc add
	}
}

textures/dystopia/button_found
{
	qer_editorimage textures/dystopia/button_found.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button_found.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_01
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_02
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress

	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_03
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_04
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_05
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_06
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_07
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_08
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_09
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_10
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_11
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_12
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_13
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_14
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_15
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_16
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_17
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_18
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_19
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}

textures/dystopia/button_20
{
	qer_editorimage textures/dystopia/button.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm pointlight

	polygonOffset
	noPicMip
	noMipMaps
	noCompress
	
	{
		map textures/dystopia/button.tga
		rgbGen identity
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen const 1.0
	}
}